<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<AmsatList>
    <Satellites>
        <Name>SurfSat</Name>
        <NasaID>43614</NasaID>
        <Status>Not operational</Status>
        <SatelliteInformationStatus>Draft</SatelliteInformationStatus>
        <UpdateDate>2020-05-24+02:00</UpdateDate>
        <Information>
			<Title>Project information</Title>
			<Value>https://icubesat.files.wordpress.com/2015/06/icubesat-2015_org_b-3-5_surfsatweb_dove.pdf</Value>
			<Description lang="EN"></Description>
		</Information>
        <RadioData>
            <Beacons>
                <Name> Beacon </Name>
                <Frequency>437275000</Frequency>
                <Modes>
                    <Mode> FSK  </Mode>
                    <Speed>9600bps </Speed>
                </Modes>
                <CallSign></CallSign>
            </Beacons>
        </RadioData>
    </Satellites>
</AmsatList>
